## php7.3 7.3.8

=== debian/changelog ===
php7.3 (7.3.8-1) unstable; urgency=medium

  * New upstream version 7.3.8
  * Rebase patches for PHP 7.3.8

 -- Ondřej Surý <ondrej@sury.org>  Wed, 07 Aug 2019 11:50:45 +0200

php7.3 (7.3.7-2) unstable; urgency=medium

  * Add patch that reverts the break in symfony framework

 -- Ondřej Surý <ondrej@sury.org>  Thu, 25 Jul 2019 13:44:26 +0200

php7.3 (7.3.7-1) unstable; urgency=medium

  * New upstream version 7.3.7

 -- Ondřej Surý <ondrej@sury.org>  Wed, 10 Jul 2019 08:52:54 +0200

php7.3 (7.3.6-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * New upstream version 7.3.6

  [ Andreas Beckmann ]
  * php7.3-curl: Add Breaks against php7.0-curl for smoother upgrades from stretch.  (Closes: #929689)

 -- Ondřej Surý <ondrej@sury.org>  Fri, 31 May 2019 13:36:51 +0200

php7.3 (7.3.5-1) unstable; urgency=medium

  * New upstream version 7.3.5

 -- Ondřej Surý <ondrej@sury.org>  Fri, 03 May 2019 10:16:15 +0200

php7.3 (7.3.4-2) unstable; urgency=medium

  [Andreas Beckmann]
  * php7.3-common: Add Breaks against php7.0-curl for smoother upgrades from
    stretch.  (Closes: #925106)
  * php7.3-common: Add Breaks against gforge-common from jessie which uses a
    deprecated constructor syntax.
  * Deterministically generate debian/control by sorting the extension
    packages.

 -- Ondřej Surý <ondrej@debian.org>  Sat, 13 Apr 2019 19:05:48 +0000

php7.3 (7.3.4-1) unstable; urgency=medium

  * Update d/watch for new php.net pages
  * New upstream version 7.3.4
  * Enforce C++11 for intl compilation on older distributions

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Apr 2019 06:55:43 +0000
