## php7.3 7.3.11

=== debian/changelog ===
php7.3 (7.3.11-0ubuntu0.19.10.3) eoan-security; urgency=medium

  * SECURITY UPDATE: Out of bounds read, buffer overflow and
    heap use-after-free
    - debian/patches/CVE-2020-7059-and-CVE-2020-7060.patch:
      fix OOB read in php_strip_tags_ex in ext/standard/string.c
      and added test ext/standard/tests/file/bug79099.phpt,
      fix adding a check function
      is_in_cp950_pua in  ext/mbstring/libmbfl/filters/mbfilter_big5.c
      and added test ext/mbstring/tests/bug79037.phpt,
      fix use-after-free in session_create_id() and
      added tests ext/session/tests/bug79091.phpt.
    - CVE-2020-7059
    - CVE-2020-7060

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 12 Feb 2020 12:22:33 -0300

php7.3 (7.3.11-0ubuntu0.19.10.2) eoan-security; urgency=medium

  * SECURITY UPDATE: silently truncates
    a class after a null byte
    - debian/patches/CVE-2019-11045.patch:  not accept
      arbitrary strings in ext/spl/spl_directory.c,
      ext/spl/tests/bug78863.phpt.
    - CVE-2019-11045
  * SECURITY UPDATE: Buffer underflow
    - debian/patches/CVE-2019-11046.patch: not rely on `isdigit()`
      to detect digits in ext/bcmath/libbcmath/src/str2num.c,
      ext/bcmath/tests/bug78878.phpt.
    - CVE-2019-11046
  * SECURITY UPDATE: Heap-buffer-overflow
    - debian/patches/CVE-2019-11047.patch: fix in ext/exif/exif.c,
      ext/exif/tests/bug78910.phpt.
    - CVE-2019-11047
  * SECURITY UPDATE: Use-after-free
    - debian/patches/CVE-2019-11050.patch: fix in
      ext/exif/exif.c, ext/exif/tests/bug78793.phpt.
    - CVE-2019-11050
  * Fixing tests bug54291 and bug78878
    - debian/patches/Fixing-test-bug54291.patch: fix in
      ext/spl/tests/bug54291.phpt.
    - debian/patches/Fixing-test-78878.patch: fix in
      ext/bcmath/tests/bug78878.phpt

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 14 Jan 2020 12:33:46 -0300

php7.3 (7.3.11-0ubuntu0.19.10.1) eoan-security; urgency=medium

  * SECURITY UPDATE: updated to 7.3.11 to fix security issue
    - CVE-2019-11043
  * Refreshed patches.
  * debian/rules: temporarily disable setting up MySQL for the tests as the
    setup script isn't compatible with MySQL 8.0 and the MySQL tests didn't
    seem to run anyway.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Oct 2019 07:38:49 -0400
