## php7.3 7.3.14

=== debian/changelog ===
php7.3 (7.3.14-1~deb10u1) buster-security; urgency=medium

  * New upstream version 7.3.14
  * Disable MySQL X Plugin in the tests
  * Use mysqld --initialize-insecure for MySQL 8.0 (for Ubuntu 19.10)
  * Remove --skip-grant-tables to fix FTBFS with MySQL 8.0
  * Remove --without-mysqlx from MySQL 5.7

 -- Ondřej Surý <ondrej@debian.org>  Sun, 16 Feb 2020 16:07:23 +0100

php7.3 (7.3.11-1~deb10u1) buster-security; urgency=medium

  * New upstream version 7.3.11

 -- Ondřej Surý <ondrej@debian.org>  Sat, 26 Oct 2019 16:14:18 +0200

php7.3 (7.3.9-1~deb10u1) buster-security; urgency=high

  * New upstream version 7.3.9
  * php7.3-curl: Add Breaks against php7.0-curl for smoother upgrades from
    stretch.  (Closes: #929689)

 -- Ondřej Surý <ondrej@sury.org>  Wed, 18 Sep 2019 12:33:23 +0200
