## php7.3 7.3.15

=== debian/changelog ===
php7.3 (7.3.15-3) unstable; urgency=medium

  * Remove /etc/init/php@PHP_VERSION@-fpm.conf, not
    /etc/init/php@PHP_VERSION@.conf

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 08:15:44 +0100

php7.3 (7.3.15-2) unstable; urgency=medium

  * Remove the PIDFile= setting from systemd unit file (it should not be
    needed with Type=notify)
  * Use php-fpm-socket-helper from php-common >= 1:73 to update the
    default socket
  * Fixup upstart removal (missing prepare-files update) (Closes: #951745)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 21 Feb 2020 18:28:27 +0100

php7.3 (7.3.15-1) unstable; urgency=medium

  * Remove upstart support, use systemd-tmpfiles to create tmpfiles
    (Closes: #923032)
  * New upstream version 7.3.15

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Feb 2020 13:18:20 +0100

php7.3 (7.3.14-6) unstable; urgency=medium

  * Use absolute path to update-alternatives

 -- Ondřej Surý <ondrej@debian.org>  Wed, 05 Feb 2020 17:47:34 +0100

php7.3 (7.3.14-5) unstable; urgency=medium

  * Move the update-alternatives call from postinst/prerm to systemd startup script

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Feb 2020 18:50:40 +0100

php7.3 (7.3.14-4) unstable; urgency=medium

  * Make the creation of the default socket work on new installs

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Feb 2020 14:12:39 +0100

php7.3 (7.3.14-3) unstable; urgency=medium

  * Use a mock socket file for setting up FPM socket alternatives

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Feb 2020 13:12:20 +0100

php7.3 (7.3.14-2) unstable; urgency=medium

  * Create a generic /run/php/php-fpm.sock socket using update-alternatives

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Feb 2020 11:16:58 +0100

php7.3 (7.3.14-1) unstable; urgency=medium

  * Bump the debhelper compat to 10
  * Bump the Standards Version (no change)
  * Disable dh_autoreconf for PHP, it breaks the build
  * New upstream version 7.3.14

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 Jan 2020 14:57:09 +0100

php7.3 (7.3.13-1) unstable; urgency=medium

  * New upstream version 7.3.13

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Dec 2019 15:47:19 +0100

php7.3 (7.3.12-1) unstable; urgency=medium

  * Use mysqld --initialize-insecure for MySQL 8.0 (for Ubuntu 19.10)
  * Disable MySQL X Plugin in the tests
  * Remove --skip-grant-tables to fix FTBFS with MySQL 8.0
  * Remove --without-mysqlx from MySQL 5.7
  * New upstream version 7.3.12

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Nov 2019 08:34:08 +0100

php7.3 (7.3.11-1) unstable; urgency=medium

  * New upstream version 7.3.11

 -- Ondřej Surý <ondrej@debian.org>  Thu, 24 Oct 2019 20:20:38 +0200

php7.3 (7.3.10-1) unstable; urgency=medium

  * New upstream version 7.3.10

 -- Ondřej Surý <ondrej@sury.org>  Tue, 08 Oct 2019 07:24:47 +0200

php7.3 (7.3.9-1) unstable; urgency=medium

  * New upstream version 7.3.9

 -- Ondřej Surý <ondrej@sury.org>  Mon, 02 Sep 2019 14:46:39 +0200
