=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php7.3
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Build-Depends: apache2-dev (>= 2.4),
@@ -10,11 +9,11 @@
                automake,
                bison,
                chrpath,
-               debhelper (>= 9),
+               debhelper (>= 9.20150101),
                default-libmysqlclient-dev | libmysqlclient-dev,
                default-mysql-server <!nocheck> | mysql-server <!nocheck> | virtual-mysql-server <!nocheck>,
                dh-apache2,
-               dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
+               dh-systemd (>= 1.3) [linux-any],
                dpkg-dev (>= 1.16.1~),
                firebird-dev [!hurd-any !m68k !hppa !ppc64] | firebird2.5-dev [!hurd-any !m68k !hppa !ppc64] | firebird2.1-dev [!hurd-any !m68k !hppa !ppc64],
                flex,
@@ -56,7 +55,7 @@
                libsodium-dev,
                libsqlite3-dev,
                libssl-dev,
-               libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
+               libsystemd-dev [linux-any],
                libtidy-dev (>= 1:5.2.0),
                libtool (>= 2.2),
                libwebp-dev,
@@ -76,7 +75,7 @@
                zlib1g-dev
 Build-Conflicts: bind-dev,
                  libxmlrpc-core-c3-dev
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0.0
 Vcs-Git: https://salsa.debian.org/php-team/php.git -b master-7.3
 Vcs-Browser: https://salsa.debian.org/php-team/php
 Homepage: http://www.php.net/
@@ -238,6 +237,7 @@
          php7.3-common (= ${binary:Version}),
          php7.3-json,
          php7.3-opcache,
+         systemd,
          tzdata,
          ucf,
          ${misc:Depends},
@@ -291,62 +291,66 @@
  This package is a transitional dummy package and can be safely
  removed.
 
-Package: php7.3-odbc
-Architecture: any
-Depends: php-common (>= 1:35),
+Package: php7.3-bcmath
+Architecture: any
+Depends: php-common (>= 1:73),
          ucf,
          ${misc:Depends},
          ${php:Depends},
-	 ${php-odbc:Depends},
+	 ${php-bcmath:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends},
-	     ${php-odbc:Pre-Depends}
+	     ${php-bcmath:Pre-Depends}
 Built-Using: ${php:Built-Using}
-Replaces: ${php-odbc:Replaces}
-Breaks: ${php-odbc:Breaks}
-Conflicts: ${php-odbc:Conflicts}
-Provides: ${php-odbc:Provides}
-Recommends: ${php-odbc:Recommends}
-Description: ODBC module for PHP
- This package provides the ODBC module(s) for PHP.
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
-Package: php7.3-readline
-Architecture: any
-Depends: php-common (>= 1:35),
+Replaces: ${php-bcmath:Replaces}
+Breaks: ${php-bcmath:Breaks}
+Conflicts: ${php-bcmath:Conflicts}
+Provides: ${php-bcmath:Provides}
+Recommends: ${php-bcmath:Recommends}
+Description: Bcmath module for PHP
+ This package provides the Bcmath module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php7.3-bz2
+Architecture: any
+Depends: php-common (>= 1:73),
          ucf,
          ${misc:Depends},
          ${php:Depends},
-	 ${php-readline:Depends},
+	 ${php-bz2:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends},
-	     ${php-readline:Pre-Depends}
+	     ${php-bz2:Pre-Depends}
 Built-Using: ${php:Built-Using}
-Replaces: ${php-readline:Replaces}
-Breaks: ${php-readline:Breaks}
-Conflicts: ${php-readline:Conflicts}
-Provides: ${php-readline:Provides}
-Recommends: ${php-readline:Recommends}
-Description: readline module for PHP
- This package provides the readline module(s) for PHP.
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
-Package: php7.3-recode
-Architecture: any
-Depends: php-common (>= 1:35),
+Replaces: ${php-bz2:Replaces}
+Breaks: ${php-bz2:Breaks}
+Conflicts: ${php-bz2:Conflicts}
+Provides: ${php-bz2:Provides}
+Recommends: ${php-bz2:Recommends}
+Description: bzip2 module for PHP
+ This package provides the bzip2 module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php7.3-common
+Architecture: any
+Depends: php-common (>= 1:73),
          ucf,
          ${misc:Depends},
          ${php:Depends},
-	 ${php-recode:Depends},
+	 ${php-common:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends},
-	     ${php-recode:Pre-Depends}
+	     ${php-common:Pre-Depends}
 Built-Using: ${php:Built-Using}
-Replaces: ${php-recode:Replaces}
-Breaks: ${php-recode:Breaks}
+Replaces: ${php-common:Replaces}
+Breaks: ${php-common:Breaks}
+Conflicts: ${php-common:Conflicts}
+Provides: ${php-common:Provides}
+Recommends: ${php-common:Recommends}
+Description: documentation, examples and common module for PHP
