## php7.3 7.3.19

=== debian/changelog ===
php7.3 (7.3.19-1+0~20200612.60+debian8~1.gbp6c8fe1) unstable; urgency=medium

  ** SNAPSHOT build @6c8fe15ba0e143e82981f471103427cd72536a25 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Fri, 12 Jun 2020 09:49:20 +0200

php7.3 (7.3.19-1) unstable; urgency=medium

  * New upstream version 7.3.19

 -- Ondřej Surý <ondrej@debian.org>  Fri, 12 Jun 2020 09:45:39 +0200

php7.3 (7.3.18-1) unstable; urgency=medium

  * Add upstream patch to allow numeric [UG]ID in FPM listen.{owner,group}
  * New upstream version 7.3.18

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 May 2020 12:30:20 +0200

php7.3 (7.3.17-1) unstable; urgency=medium

  * New upstream version 7.3.17

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Apr 2020 09:42:27 +0200

php7.3 (7.3.16-1) unstable; urgency=medium

  * Add (non-existent) systemd-tmpfiles package as alternative to systemd
  * php-fpm has to depend on procps due kill usage in systemd service file
    (Closes: #861855)
  * New upstream version 7.3.16

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Mar 2020 14:49:12 +0100

php7.3 (7.3.15-4) unstable; urgency=medium

  * Use pkg-config for PHP_SETUP_LIBXML

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:19:57 +0100
