=== debian/control ===
--- 
+++ 
@@ -237,7 +237,8 @@
          php7.3-common (= ${binary:Version}),
          php7.3-json,
          php7.3-opcache,
-         systemd,
+         procps,
+         systemd | systemd-tmpfiles,
          tzdata,
          ucf,
          ${misc:Depends},
