=== debian/rules ===
--- 
+++ 
@@ -122,22 +122,6 @@
   MYSQL_SOCKET := $(MYSQL_DATA_DIR)/mysql.sock
 endif
 
-ifeq (linux,$(DEB_HOST_ARCH_OS))
-  CONFIGURE_SYSTEMD := --with-fpm-systemd
-  DH_SYSTEMD        := --with systemd
-else
-  CONFIGURE_SYSTEMD := --without-fpm-systemd
-  DH_SYSTEMD        :=
-endif
-
-# Disable systemd on Ubuntu 12.04 LTS
-ifeq (Ubuntu,$(DEB_VENDOR))
-  ifeq (precise,$(DEB_DISTRIBUTION))
-  CONFIGURE_SYSTEMD := --without-fpm-systemd
-  DH_SYSTEMD        :=
-  endif
-endif
-
 ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 armel armhf i386 ia64 powerpc))
   CONFIGURE_DTRACE_ARGS := --enable-dtrace
 else
@@ -146,7 +130,7 @@
 
 # specify some options to our patch system
 QUILT_DIFF_OPTS := -p
-QUILT_NO_DIFF_TIMESTAMPS := 1 
+QUILT_NO_DIFF_TIMESTAMPS := 1
 export QUILT_DIFF_OPTS QUILT_NO_DIFF_TIMESTAMPS
 
 export PROG_SENDMAIL := /usr/sbin/sendmail
@@ -239,3 +223,13 @@
 
 export embed_config = \
 		--prefix=/usr --enable-embed --enable-cli --disable-cgi --disable-phpdbg \
+		--with-config-file-path=/etc/php/$(PHP_NAME_VERSION)/embed \
+		--with-config-file-scan-dir=/etc/php/$(PHP_NAME_VERSION)/embed/conf.d \
+		$(COMMON_CONFIG) \
+		--without-mm \
+		--enable-pcntl
+
+export fpm_config = \
+		--prefix=/usr --enable-fpm --enable-cli --disable-cgi --disable-phpdbg \
+		--sysconfdir=/etc/php/$(PHP_NAME_VERSION)/fpm \
+		--with-fpm-user=www-data --with-fpm-group=www-data \
